@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	letter-spacing:1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka;
	background:#ffe100;
}
.clearfix:after{

	content: "";
    display: block;
    height: 0;
    clear: both;

}
#head{
	margin:20px auto 0;
	background:#fff;
}
#head_l{
	float:left;
	
}
#head_c{
	float:left;
}
#head_c>p{
	margin:40px 30px 0 0;
}
#head_r{
	float:right;
	margin:10px 30px 10px 0px;
}
h1{
	font-size:40px;
	margin:20px;
}
#menu{
	background:#ff4e00;
	height:64px;
}
#menu2{
	width:950px;
	margin:auto;
}
#menu2>a{
	display:block;
	width:190px;
	float:left;
}
#icatch{
	background:#fff;
	margin:0 0 20px 0;
}
#wrap2{
	background:url(../img/index/bg.jpg) repeat-y center;
}
#content{
	width:950px;
	margin:auto auto 60px;
	background:#fff;
	
}
#content>p{
	padding:15px 40px;
}
.index_img{
	margin:20px 30px;
	display:block;
}
#bottom{
	padding:30px;
}
span.pink{
	color:#e5004f;
}
#content_bl{
	float:left;
	margin:0 0 0 20px;
	}
#content_br{
	float:left;
	margin:0 0 0 60px;
}
#content_br>ul{
	font-size:24px;
	list-style:none;
}
#content_br>ul>li>a{
	text-decoration:none;
	color:#000;
}
#content_br>ul>li>a:hover{
	color:#ff0000;
}
#gaiyou{
	
	width:890px;
	margin:auto 0 60px 60px;
	font-size:20px;
}
#gaiyou>p{
	margin:0 0 40px 0;
}
#gaiyou>p>img{
	vertical-align:middle;
	margin:0 30px 0 0;
}
#box{
	padding:0 40px 30px;
}
#box>h3{
	font-size:24px;
	letter-spacing:4px;
	margin:0 0 10px 0;
}
#box>p{
	font-size:18px;
	margin:0 0 30px 0;
}
table#tokutei{
	width:840px;
	border-collapse:collapse;
	border:1px solid #a0a0a0;
	margin:30px auto;
	text-align:left;
	font-size:20px;
	box-sizing:border-box;
	letter-spacing:4px;
}
table#tokutei th{
	width:220px;
	border:1px solid #a0a0a0;
	height:65px;
	padding:0 0 0 20px;
	background:#fffcd5;
}
table#tokutei td{
	width:620px;
	border:1px solid #a0a0a0;
	height:65px;
	padding:0 0 0 20px;
}
#nouhin{
	width:890px;
	margin:20px 30px;
}
#nouhin>p{
	padding:30px 30px 40px;
	font-size:18px;
}